
TYPO3 Flow Base Distribution - Task # 30861

Status: Resolved Priority: Should have
Author: Julian Wachholz Category:
Created: 2011-10-12 Assigned To: Karsten Dambekalns
Updated: 2011-10-15 Due date:
Subject: Remove declare(ENCODING) line 
Description

Since the declare() statement was dropped from FLOW3 sources, it should be removed everywhere.

The following files still have the declare(ENCODING = 'utf-8'); line:

./Packages/Framework/TYPO3.FLOW3/Tests/Unit/Security/Cryptography/Pbkdf2HashingStrategyTest.php

./Packages/Framework/TYPO3.FLOW3/Tests/Unit/Security/Cryptography/AlgorithmsTest.php

./Packages/Framework/TYPO3.FLOW3/Classes/Core/LockManager.php

./Packages/Framework/TYPO3.FLOW3/Classes/Security/Cryptography/PasswordHashingStrategyInterface.php

./Packages/Framework/TYPO3.FLOW3/Classes/Security/Cryptography/Pbkdf2HashingStrategy.php

./Packages/Framework/TYPO3.FLOW3/Classes/Security/Cryptography/Algorithms.php

./Packages/Framework/TYPO3.FLOW3/Classes/Security/Cryptography/SaltedMd5HashingStrategy.php

Associated revisions
Revision b7573cb0 - 2011-10-15 01:05 - Karsten Dambekalns

[TASK] Remove leftover encoding declarations

Change-Id: Iebda413a9d9560ec51c9a1bea027258f117a7118
Resolves: #30861

History
#1 - 2011-10-12 21:15 - Karsten Dambekalns
- Status changed from New to Accepted
- Target version changed from 1230 to 1.0.0

#2 - 2011-10-15 01:06 - Mr. Hudson

Patch set 1 of change Iebda413a9d9560ec51c9a1bea027258f117a7118 has been pushed to the review server.
It is available at http://review.typo3.org/5812

#3 - 2011-10-15 01:06 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#4 - 2011-10-15 01:08 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
